ikiwiki'meta' 插件 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1187635 漏洞类型 跨站脚本
发布时间 2008-02-18 更新时间 2008-09-05
CVE编号 CVE-2008-0808 CNNVD-ID CNNVD-200802-330
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200802-330
|漏洞详情
Ikiwiki的metaplugin存在跨站脚本攻击漏洞。远程攻击者可以通过meta标签注入任意Web脚本或HTML。
|参考资料

来源:SECUNIA
名称:28911
链接:http://secunia.com/advisories/28911
来源:ikiwiki.info
链接:http://ikiwiki.info/security/#index30h2
来源:bugs.debian.org
链接:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=465110
来源:BID
名称:27760
链接:http://www.securityfocus.com/bid/27760
来源:DEBIAN
名称:DSA-1523
链接:http://www.debian.org/security/2008/dsa-1523
来源:SECUNIA
名称:29369
链接:http://secunia.com/advisories/29369